@charset "utf-8";

.sys-root > .in
{
    background-image:url(https://www-ws.gov.taipei/001/Upload/703/sites/pagebackimage/ae3b3021-de3f-483f-bbea-6521990fda39.jpg)  !important;
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/703/sites/pagebackimage/086d0974-5a20-46e7-9da7-bfeaa9228fdb.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/703/sites/pagebackimage/086d0974-5a20-46e7-9da7-bfeaa9228fdb.png)  !important;
}

